#4423 update reverse DNS record delete forward

All
closed-fixed
nobody
None
5
2014-05-27
2014-05-26
Enrico Fiumana
No

When you update a reverse DNS record, the corresponding forward is deleted.
I found that at the line 529 the variable ipv6 not have the $ before.
I hope to have been sufficently clear.
Hello
Enrico

Related

Bugs: #4423

Discussion

  • Jamie Cameron
    Jamie Cameron
    2014-05-26

    Line 529 of which file?

     
    • Enrico Fiumana
      Enrico Fiumana
      2014-05-27

      Ooops!!!
      The file is /usr/share/webmin/bind8/save_record.cgi
      Sorry...
      Enrico

      Ing. Enrico Fiumana

      Area dei Servizi Informatici
      Campus di Cesena
      Università di Bologna

      Via Sacchi 3, 47521 Cesena (FC)

      Email: enrico.fiumana@unibo.itenrico.fiumana@unibo.it
      Tel : +39 0547 3 38911
      Cell : +39 334 6157954

      Da: Jamie Cameron [mailto:jcameron@users.sf.net]
      Inviato: lunedì 26 maggio 2014 19:04
      A: [webadmin:bugs]
      Oggetto: [webadmin:bugs] #4423 update reverse DNS record delete forward

      Line 529 of which file?


      [bugs:#4423] update reverse DNS record delete forward

      Status: open
      Group: All
      Created: Mon May 26, 2014 12:16 PM UTC by Enrico Fiumana
      Last Updated: Mon May 26, 2014 12:16 PM UTC
      Owner: nobody

      When you update a reverse DNS record, the corresponding forward is deleted.
      I found that at the line 529 the variable ipv6 not have the $ before.
      I hope to have been sufficently clear.
      Hello
      Enrico


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/webadmin/bugs/4423/

      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #4423

  • Enrico Fiumana
    Enrico Fiumana
    2014-05-27

    Sorry...
    The file is /usr/share/webmin/bind8/save_record.cgi

     
  • Jamie Cameron
    Jamie Cameron
    2014-05-27

    Thanks - this will be fixed in the next release.

     
  • Jamie Cameron
    Jamie Cameron
    2014-05-27

    • status: open --> closed-fixed